cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Interesse Michelangelo <M.Intere...@netsiel.it>
Subject R:R:pathargs problem
Date Mon, 28 Feb 2000 13:45:30 GMT

 
> ----------
> Da:	Timm, Sean[SMTP:STimm@mailgo.com]
> Inviato:	domenica 27 febbraio 2000 19.02
> A:	''Interesse Michelangelo ' '
> Cc: 	''cocoon-dev@xml.apache.org ' '
> Oggetto:	RE: R:pathargs problem
> 
> I think the following diff should fix your problem.  I haven't tried it
> out
> yet, but this was the only obvious place I saw the version attribute
> missing.
> 
> Index: xsp-java.xsl
> ===================================================================
> RCS file:
> /home/cvspublic/xml-cocoon/src/org/apache/cocoon/processor/xsp/xsp-java.xs
> l,
> v
> retrieving revision 1.10
> diff -u -r1.10 xsp-java.xsl
> --- xsp-java.xsl	2000/02/23 00:48:42	1.10
> +++ xsp-java.xsl	2000/02/27 18:00:34
> @@ -56,6 +56,7 @@
>  <xsl:stylesheet
>    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
>    xmlns:xsp="http://www.apache.org/1999/XSP/Core"
> +  version="1.0"
>  >
> 
I've just downloaded v1.11 of xsp-java.xsl, but it contains a mistake in:

<xsl:stylesheet xsl:version="1.0"

I guess you would have wrote this way:

<xsl:stylesheet version="1.0"

This really works and solve my issue :))

May you re-committ it, please ?


>  
>    <xsl:output method="text"/>
> 
> 
> -----Original Message-----
> From: Timm, Sean
> To: 'Scott Boag/CAM/Lotus '; 'Interesse Michelangelo '
> Cc: 'cocoon-dev@xml.apache.org '
> Sent: 2/27/00 10:56 AM
> Subject: RE: R:pathargs problem
> 
> This is a bug in the XSPProcessor.  It outputs an XSL stylesheet without
> the
> version attribute.  I haven't had a chance to fix it and submit a diff
> yet,
> but it should be a quick fix if someone gets around to checking it in.
> 
> -----Original Message-----
> From: Scott Boag/CAM/Lotus
> To: Interesse Michelangelo
> Cc: cocoon-dev@xml.apache.org
> Sent: 2/27/00 10:41 AM
> Subject: Re: R:pathargs problem
> 
> 
> Interesse Michelangelo <M.Interesse@netsiel.it> wrote:
> > but I still get a noisy "version needed" warning for
> > stylesheet, tough I set it everywhere.
> > Any idea ..... ?
> 
> Sorry to be a dope, but I have not been clear if this is a bug in the
> processor or not.  Could you send me a small example that reproduces
> this?
> 
> -scott
> 
> 
> Michelangelo Interesse
> ----------------------------
>       Process Support Systems
>                Netsiel S.p.A.
>       * ++39-080-5092.220
> ----------------------------
> 
> 
> 

Mime
View raw message